> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# List Supported Banks

> Retrieves the list of supported banks for a specific country.

This endpoint returns a list of banks supported for payouts in the specified country. The response includes the bank code and name, which are required for validating accounts and creating transactions.

## Request Headers

<ParamField header="X-Auth-Token" type="string" required>
  The **JWT Access Token** of the authenticated user.
</ParamField>

<ParamField header="platform" type="string" required default="fincode">
  Platform identifier. Use `fincode`.
</ParamField>

<ParamField header="uuid" type="string" required default="200">
  Unique request identifier.
</ParamField>

## Path Parameters

<ParamField path="country" type="string" required>
  ISO 3166-1 alpha-3 country code (e.g., `NGA`).
</ParamField>

## Code Example

```bash cURL theme={null}
curl -X GET 'https://remitjunction.fincode.software/api/v6/services/bankmanagement/list-supported-banks-iso3/NGA' \
--header 'X-Auth-Token: YOUR_TOKEN' \
--header 'platform: fincode' \
--header 'uuid: 200'
```


## OpenAPI

````yaml GET /bankmanagement/list-supported-banks-iso3/{country}
openapi: 3.0.0
info:
  title: FinCode API
  version: v6
servers:
  - url: https://{tenant}.fincode.software/api/v6/services
    description: API v6
    variables:
      tenant:
        default: remitjunction
        description: Enter your tenant subdomain
  - url: https://{tenant}.fincode.software/api/v1/services
    description: API v1
    variables:
      tenant:
        default: finlend
        description: Enter your tenant subdomain
  - url: https://api.stag.songhaiexchange.io
    description: Songhai Exchange API
security: []
paths:
  /bankmanagement/list-supported-banks-iso3/{country}:
    get:
      summary: List Supported Banks
      description: Retrieves supported banks for a country
      operationId: listSupportedBanks
      parameters:
        - $ref: '#/components/parameters/platformHeader'
        - $ref: '#/components/parameters/uuidHeader'
        - in: header
          name: X-Auth-Token
          schema:
            type: string
          required: true
        - in: path
          name: country
          schema:
            type: string
            default: NGA
          required: true
      responses:
        '200':
          description: List of banks
components:
  parameters:
    platformHeader:
      in: header
      name: platform
      schema:
        type: string
        default: fincode
      required: true
    uuidHeader:
      in: header
      name: uuid
      schema:
        type: string
        default: '200'
      required: true

````